PS_SHOW(3)

NAME
PS_show — Output text at current position

SYNOPSIS

#include <pslib.h>

void PS_show(PSDoc *psdoc, char *text)

DESCRIPTION

Output a text at the current text position. The text must be null terminated. The function will issue an error if no font was set before with PS_setfont(3). See PS_show2(3) for a more detailed description of parameters evaluated by this function.

SEE ALSO

PS_show2(3), PS_setfont(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.